@charset "UTF-8";
/* CSS Document */
.title-text h3 { font-size: 26px; line-height: 30px; }
.contact-det a { color: #00aeef; border-bottom: 1px dashed #00aeef; }
.contact-det a:hover, .contact-det a:focus { color: #59c2e9; border-bottom: 1px dashed #59c2e9; }
.align-captcha { width: 304px; margin: 0 auto; }
